Max CVSS 9.3 Min CVSS 4.3 Total Count16
IDCVSSSummaryLast (major) updatePublished
CVE-2017-7067 4.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Kernel" component. It allows attackers to bypass intended memory-read restrictions via a crafted app.
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7054 7.9
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Bluetooth" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory corruption)
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7051 7.9
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Bluetooth" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory corruption)
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7050 7.9
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Bluetooth" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory corruption)
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7045 4.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Intel Graphics Driver" component. It allows attackers to bypass intended memory-read restrictions via a crafted app.
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7044 9.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Intel Graphics Driver" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7036 4.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Intel Graphics Driver" component. It allows attackers to bypass intended memory-read restrictions via a crafted app.
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7035 9.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Intel Graphics Driver" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7033 6.8
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "afclip" component. It allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7032 9.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "kext tools" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory corruption)
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7031 6.8
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Foundation" component. It allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application c
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7021 9.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "AppleGraphicsPowerManagement" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7017 9.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Intel Graphics Driver" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7016 6.8
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "afclip" component. It allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7015 6.8
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Audio" component. It allows remote attackers to obtain sensitive information from process memory or cause a denial of service (memory corrupt
20-07-2017 - 12:29 20-07-2017 - 12:29
CVE-2017-7014 9.3
An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Intel Graphics Driver" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory
20-07-2017 - 12:29 20-07-2017 - 12:29
Back to Top Mark selected
Back to Top